Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:53:19 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation parveen goyal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  parveen goyal Bot:  Hi Parveen Goyal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643510536 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507032343            12:43 PM, 24th Mar                   Mohammad                    Hi parveen, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:44 PM, 24th Mar                     parveen goyal                    Ur service is really bad now           12:45 PM, 24th Mar                     parveen goyal                    5 days order doesn't come           12:45 PM, 24th Mar                     parveen goyal                    Call centre doesn't talk properly           12:45 PM, 24th Mar                   Mohammad                    we apologize for the inconvenience and for the delay           12:46 PM, 24th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:46 PM, 24th Mar                     parveen goyal                    Ok           12:46 PM, 24th Mar                   Mohammad                   Thank you for holding up           12:47 PM, 24th Mar                   Mohammad                   We will raise the issue to the concern trem to expedite it           12:47 PM, 24th Mar                   Mohammad                   Is there anything else that i can assist you with ?           12:49 PM, 24th Mar                     parveen goyal                    Nothing, as usual service is bad           12:49 PM, 24th Mar                   Mohammad                   Sorry, we raise the issue and the action will be taken           12:51 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295482